<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input__kelas_form_name (1)</name>
   <tag></tag>
   <elementGuidId>88482327-b6e7-4394-bc51-8cd415a08b82</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@name='kelas_form_name']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>input[name=&quot;kelas_form_name&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>ecc16b85-349d-4b1d-8afe-c50e921b5078</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>:value</name>
      <type>Main</type>
      <value>classShow.id</value>
      <webElementGuid>68db3212-b64d-49c0-b2e8-29f21e0916bb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>radio</value>
      <webElementGuid>2ae1f044-1f5b-44cf-9b52-6ef9e52854ab</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>kelas_form_name</value>
      <webElementGuid>41fdedf8-09b4-439d-86fd-b5559109c713</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>$store.dataForm.classId</value>
      <webElementGuid>da747e95-7a8b-4e13-9aab-127234af921a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-on:change.debounce</name>
      <type>Main</type>
      <value>$store.dataForm.changeClass()</value>
      <webElementGuid>9117c841-e5f3-4e32-b4ee-befa392ff841</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>4</value>
      <webElementGuid>c3b58f0e-57b9-4277-b721-4790f5bce5c0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;main-form&quot;]/div[@class=&quot;track-form&quot;]/div[@class=&quot;page page-2&quot;]/div[@class=&quot;block-kelas-form&quot;]/div[@class=&quot;container-kelas-choice&quot;]/div[@class=&quot;container-choice&quot;]/input[1]</value>
      <webElementGuid>d1effb62-9091-4ccf-a5ac-b0dd92345e1a</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@name='kelas_form_name']</value>
      <webElementGuid>6c2c566a-4998-4405-84f0-c9e9f010fb81</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div/div[2]/div/div/input</value>
      <webElementGuid>22058492-77d6-4a66-9e23-b488f96fbf72</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div/input</value>
      <webElementGuid>59e5aa79-053d-4372-9885-979aca3b5e98</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'radio' and @name = 'kelas_form_name']</value>
      <webElementGuid>16c61122-255d-44ea-b279-e259557a110c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
